<< Back to man.ChinaUnix.net

章 74. 从 PHP/FI 2 移植到 PHP 3

PHP 已经有一段很长的历史:传奇的 PHP 1.0,PHP/FI,PHP 3.0 和 PHP 4.0。

1. 从 PHP/FI 2 移植到 PHP 3?

1. 从 PHP/FI 2 移植到 PHP 3?

PHP/FI 2.0 不再被支持。从 PHP/FI 2.0 移植的信息请看手册相应章节

如果你仍然使用 PHP 2,我们强烈建议你直接升级到 PHP 4。